BUNDLE-LIST(1)

NAME
bundle-list - List all the gems in the bundle

SYNOPSIS
bundle list [--name-only] [--paths] [--without-group=GROUP] [--only-group=GROUP]

DESCRIPTION
Prints a list of all the gems in the bundle including their version.

Example:

bundle list --name-only

bundle list --paths

bundle list --without-group test

bundle list --only-group dev

bundle list --only-group dev --paths

OPTIONS

--name-only
    Print only the name of each gem.

--paths
    Print the path to each gem in the bundle.

--without-group
    Print all gems expect from a group.

--only-group
    Print gems from a particular group.